Actions

MediaWiki

« Foreground.css » : différence entre les versions

De erg

Aucun résumé des modifications
Aucun résumé des modifications
Ligne 3 : Ligne 3 :
src: url("/mw/skins/foreground/assets/fonts/combined.otf");
src: url("/mw/skins/foreground/assets/fonts/combined.otf");
}
}
@import url('https://fonts.googleapis.com/css?family=ABeeZee&display=swap');


:root {
:root {
--font-title: Combined;
--font-title: Combined;
--font-body: "Coupeur Monospace Normal",monospace;
--font-body: ABeeZee;
--color-link: bl
--color-link: blue;
}
}
a#actions-button {
a#actions-button {

Version du 16 juillet 2019 à 14:03

@font-face {
font-family: Combined;
src: url("/mw/skins/foreground/assets/fonts/combined.otf");
}

@import url('https://fonts.googleapis.com/css?family=ABeeZee&display=swap');

:root {
--font-title: Combined;
--font-body: ABeeZee;
--color-link: blue;
}
a#actions-button {
margin-top: -1em;
}
h1, h1#firstHeading, h2 {
font-family: var(--font-title);
font-size: 1.5em;
}
h3#tagline {
display: none;
}
#page-content {
margin: 1em;
}
.fa,
button, .button,
.top-bar-section ul li > a {
font-family: var(--font-body);
}
.fa::before {
font-family: FontAwesome;
}